{
  "type":"FeatureCollection",
  "features":[
	{
		"type":"Feature",
		"properties":{
		"name":"かどっこの水",
		"description":"JR遊佐駅から徒歩で約15分のところにある「かどっこの水」。遊佐四大祭の一つである「諏訪部祭」が行われる「本願寺」の裏手にある。\n{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/kadokko.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.914617,39.014557]
	}
       },
     {
	"type":"Feature",
	"properties":{
		"name":"にぎわいの水",
		"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/nigiwai.jpg}}"
		
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.911695,39.016165]
	}
      },
     {
	"type":"Feature",
	"properties":{
	"name":"はっこちゃの水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/hakkotya.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.907297,39.017183]}},
{
	"type":"Feature",
	"properties":{
	"name":"ゆざっこの水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/yuzakko.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.909706,39.01874]}},
{
	"type":"Feature",
	"properties":{
	"name":"丸勝の水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/marukatsu.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.916306,39.015566]}},
{
	"type":"Feature",
	"properties":{
	"name":"丸幸の水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/marukojpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.90914,39.019184]}},
{
	"type":"Feature",
	"properties":{
	"name":"京屋の水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/kyoya.jpg}}"
	},
	"geometry":{
	"type":"Point","coordinates":[139.913352,39.014242]}},
{
	"type":"Feature",
	"properties":{
	"name":"八面川湧水",
	"description":"八面川の読み方は「やづめがわ」。この湧水は町内を流れる「八ッ面川」の一番近くに位置している。川には沢山の綺麗な冷たい井戸水を流水することで、清流を好む魚「イバラトミヨ」が生息している。{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/yazume.jpg}}"
	},
	"geometry":{
	"type":"Point","coordinates":[139.907837,39.015851]}},
{
	"type":"Feature",
	"properties":{
	"name":"六日町の水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/muikamati.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.911227,39.017761]}},
{
	"type":"Feature",
	"properties":{
	"name":"光月堂の水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/kogetsudo.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.907917,39.019275]}},
{
	"type":"Feature",
	"properties":{
	"name":"七日町の水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/nanokamati.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.908056,39.020088]}},
{
	"type":"Feature",
	"properties":{
	"name":"なごみの水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/nagomi.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.908263,39.019289]}},
{
	"type":"Feature",
	"properties":{
	"name":"深山神社の水",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/sinzanjinja.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.909754,39.019707]}},
{
	"type":"Feature",
	"properties":{
	"name":"貴福神社",
	"description":"{{https://www.yatex.org/gitbucket/Kan/yuza/raw/master/kihukijinja.jpg}}"
	},
	"geometry":{
	"type":"Point",
	"coordinates":[139.913697,39.014578]}}
    ]
}
